Contents

# CCur Function

Naanni-fikiimate woy kiirote handaara xaa handaara wido woleessanno. Baadi qinoobba desimaalete badaanoranna xaa malaattara horonsi'nanninsa.

### Syntax:

    CCur(Expression As Variant) As Currency

### Return value:

Womaashsha

### Parameters:

Expression: Any string or a numeric expression that you want to convert to a number.
CCur(EMPTY) returns 0.

### Error codes:

5 Horiweelo aante woshsho

6 Lolanke

### Example:

      Sub CCur_example
          Print CCur( expression := 145.279 * "654" )
          Print CCur( -258.0421E+02 )
      End Sub

Fiixoo'mino umo

CBool Function

CByte Function

CDate Function

CDbl Function

CDec Function

CInt Function

CLng Function

CSng Function

CStr Function